local fn = _gn(0xcee21ab2)
--- GET_VEHICLE_WHEEL_RIM_COLLIDER_SIZE
-- @param vehicle The vehicle to obtain data for.
-- @param wheelIndex Index of wheel, 0-3.
-- @return Float representing size of the rim collider. Not sure what it is used for, probably to detect whether bullets hit rim or tire and puncture it (and to determine size of the wheel when tire is fully blown).
function Global.GetVehicleWheelRimColliderSize(vehicle, wheelIndex)
	return _in2(fn, vehicle, wheelIndex, _rf)
end
